body {
	font-size:14px;
}

.wrapper {
	width: 500px;
	min-width: 280px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -250px 0 0 -250px;
}

h1 {
	margin-top: 10px;
	font-weight: 400;
	font-size: 30px;
	color: #393939;
	text-shadow: 0 1px 0 #fff;
}

.inner {
	width: 410px;
	margin: auto;
}

.lg-body {
	margin-top: 5px;
	height: 185px;
	border-radius: 5px;
	border: 1px solid #444;	
}

#lg-head {
	height: 26px;
	margin: 10px 0;
	background: url(../images/template/login-sprite.png) no-repeat 0 0;
}

#lg-head p {
	padding: 6px 0 0 34px;
	font-size: 17px;
}

.separator {
	height: 2px;
	background: url(../images/separator-dark-hz.png) repeat-x;
	margin: 14px 0;
}

.login {
	width: 400px;
	margin:0;
	padding-top: 5px;
}

.inner.maxWidth{
	width: 500px;
	margin-left:20px;
}

.login.maxWidth{
	width: 480px;
}


.login ul li {
	margin-top: 14px;
}

#usr-field, #psw-field {
	/*background: url(../images/template/nav/nav-hover.png);*/
	border-radius: 3px;
	height: 32px;
	position: relative;
}

#usr-field-icon {
	display: block;
	width: 22px;
	height: 18px;
	background: url(../images/template/login-sprite.png) no-repeat 0 -28px;
	position: absolute;
	top: 8px;
	left: 8px;
}

#psw-field-icon {
	display: block;
	width: 22px;
	height: 20px;
	background: url(../images/template/login-sprite.png) no-repeat 0 -48px;
	position: absolute;
	top: 6px;
	left: 8px;
}

input {
	background: #fff;
	border-radius: 3px;
	border: 1px solid #ccc;
	outline: none;
	padding: 4px 2px 2px 2px;
	font-size: 12px;
	color: #292929;
}

.input {
	font-size: 12px;
	position: relative;

	/*width: 360px;*/
	width: 83%;
	/*height: 32px;
	padding: 0;
	*/
	background: transparent;
	border: none;
	box-shadow: none;
	
	padding-left:40px;
	margin-left:40px;
}

#checkbox {
	margin: 16px 0 16px 4px;
}

.checkbox-text {
	margin-left: 6px;
	font-size: 13px;
	float: none;
}

.submit {
	width: 82px;
	height: 26px;
	border: 1px solid #444 !important;
	font-size: 13px !important;
	padding: 0;
}

#lost-psw {
	float: right;
	margin-top: -24px;
}

#lost-psw a {
	font-size: 13px;
}

label.error {
	width: 22px;
	height: 22px;
	display: block;
	clear: both;
	text-indent: -9999px;
	position: absolute;
	top: 6px;
	right: 6px;
	background: url(../images/template/login-sprite.png) no-repeat 0 -68px;
	border: none;
	float: none;
}

/* ADAPTIVE LAYOUT */

@media only screen and (min-width: 0px) and (max-width: 500px){
	.wrapper {
	width: 300px;
	position: relative;
	top: 0;
	left: 0;
	margin: 4px auto !important;
	}
	.inner, .login, fieldset, .logo {
		width: 280px !important;
		margin: auto;
	}
	.logo h1 {
		display: none;
	}
	#lg-head {
		background: none;
	}
	#lg-head p {
		padding: 2px 0 0 2px;
	}
	.separator {
		margin: 6px 0 0 0;
	}
}


/* added for app */
.loginError {
	width: 22px;
	height: 22px;
	display: block;
	clear: both;
	text-indent: -9999px;
	position: absolute;
	top: 6px;
	right: 12px;
	background: url(../images/template/login-sprite.png) no-repeat 0 -68px;
	border: none;
	float: none;
}

.loginSuccess{
	display:none;
}


.forgotPassword{
	padding:10px 0 0 0;
	font-size:14px;
}


